/*reset*/
html{box-sizing:border-box;}
*,
*::after,
*::before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
*{max-height:1000000px;}
body{color:$base-text-color;background:$base-background-color;
	font:#{$font-size-base}
	/#{$line-height-base}
$base-font-family;min-width:$base-min-width;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
img{height:auto;}
.gm-style img{max-width:none;}
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
font,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
body{line-height:$line-height-base;}
ol,
ul{list-style:none;}
blockquote,
q{quotes:none;}
blockquote:before,
blockquote:after,
q:before,
q:after{content:'';content:none;}
:focus{outline:0;}
ins{text-decoration:none;}
del{text-decoration:line-through;}
table{border-collapse:collapse;border-spacing:0;}

/*style*/
html,
body{height:100%;}
*{box-sizing:border-box;}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section{display:block;}
figure{margin:0;}
body{font-family:'PT Sans',Arial,sans-serif;background:#f2f2f2;color:#262626;font-size:16px;font-weight:normal;}
a{color:#EE8A11;text-decoration:underline;-webkit-transition:all 350ms;-moz-transition:all 350ms;-ms-transition:all 350ms;-o-transition:all 350ms;transition:all 350ms;outline:none;}
a:hover{color:#EE8A11;text-decoration:none;-webkit-transition:all 350ms;-moz-transition:all 350ms;-ms-transition:all 350ms;-o-transition:all 350ms;transition:all 350ms;outline:none;}
a:focus{outline:none;}
a:hover,
a:active{outline:none;}

/*wrapper*/
.wrapper{background:#f2f2f2;overflow:visible;min-height:100%;width:100%;margin:0 auto;position:relative;z-index:1;}
.container{width:1200px;display:block;margin:0 auto;}

/*header*/
.header{display:block;width:100%;overflow:hidden;position:relative;z-index:5;height:120px;background:#535353;}
.hleft{position:relative;float:left;width:25%;color:#fff;font-size:14px;text-align:center;}
.hleft p{margin-bottom:3px;}

.logo{margin:10px auto 0px;display:block;width:182px;height:60px;font-size:40px;color: #ee8a12;text-decoration: none;/*background:url(../images/logo-tip.png) center no-repeat;*/}


.car{margin:23px 1% 0;float:left;width:23%;position:relative;z-index:1;display:block;}
.car img{display:block;width:270px;height:70px;margin:0 auto;}
.hcont{float:left;width:25%;margin:40px 1% 0 4.5%;}
.hcont{font-size:15px;float:left;color:#fff;}
.hcont span{padding:0px 10px;overflow:hidden;display:block;}
.hcont .img{float:left;width:36px;height:36px;border-radius:5px;background:#d9d9d9;position:relative;z-index:5;display:block;}
.hcont.time{margin:18px 1% 0;width:15%;float:right;}
.hcont.time a{font-size:17px;font-weight:bold;padding:1px 25px 7px 10px;display:block;text-decoration:none;color:#fff;}
.hcont.time li{float:right;margin:0;}
.hcont.time span{color:#ee8a12;padding:0;display:inline;float:left;margin-right:5px;}

/*menu*/
#menu{overflow:visible;padding:0;height:50px;position:relative;z-index:555;background:rgba(255,255,255,.9);box-shadow:0 0 2px 2px rgba(0,0,0,0.1);}
#menu.default{}
#menu.fixed{z-index:2000;position:fixed;top:0;left:0;width:100%;z-index:2000;margin-top:0px;height:50px;background:rgba(255,255,255,.9);box-shadow:0 0 2px 3px rgba(0,0,0,0.1);}
#menu.default .uprphone{display:none;}
#menu.fixed .uprphone{display:inline;float:left;overflow:hidden;width:auto;}
#menu.fixed .uprphone .phone{display:inline;float:left;overflow:hidden;width:auto;margin:10px 10px 0 30px;color:#2b74b9;font-size:17px;}
.minnav{height:50px;width:100%;padding:0;list-style:none;float:left;-webkit-text-size-adjust:100%;-moz-text-size-adjust:100%;-ms-text-size-adjust:100%;text-size-adjust:100%;}
.fixed .minnav{}
.minnav ul.minmenu{float:left;}
.minnav ul.minmenu li{float:left;padding:0;position:relative;}
.minnav ul.minmenu li a{float:left;transition:background-image .35s;color:#262626;font-weight:bold;text-transform:uppercase;text-decoration:none;padding:0 18px;font-size:15px;position:relative;z-index:2;transition:background .3s,color .3s;display:-webkit-flex;display:-moz-flex;display:-ms-flex;display:-o-flex;display:flex;justify-content:center;align-items:center;height:50px;}
.minnav ul.minmenu li a:hover{color:#ee8a12;background:#e9e9e9;}
.minnav ul.minmenu li.active a{color:#fff;background:#ee8a12;}
.fixed .minnav .wkont{}
.wkont{float:right;margin:0;color:#262626;font-size:24px;font-weight:bold;margin-top:9px;text-decoration:none;}
.wkont span{padding:0;margin:0 5px;overflow:hidden;display:inline;float:left;color:#ee8a12;}
.wkont .img{float:left;width:36px;height:36px;border-radius:5px;background:#d9d9d9;position:relative;z-index:5;display:block;margin-top:-2px;}
.container0{margin:0;position:relative;z-index:5;overflow:hidden;float:left;width:100%;}
.slider0{position:relative;z-index:1;}
.responsive-header{border-radius:0;height:auto;width:100%;overflow:hidden;margin:0;}
.responsive-header .slick-slide{position:relative;height:auto;overflow:hidden;}
.responsive-header .slick-prev,
.responsive-header .slick-next{}
.responsive-header .text{position:absolute;width:300px;min-height:200px;background:rgba(0,83,149,.9);border-radius:5px;top:50px;left:50%;margin-left:-500px;padding:10px;}
.responsive-header .text div{display:block;width:100%;color:#fff;font-size:27px;text-transform:uppercase;font-weight:bold;text-align:center;padding:10px;border-bottom:1px solid #ee8a12;}
.responsive-header .text div.price{border-bottom:0;}
.products{}
.main-zag{text-transform:uppercase;font-weight:bold;text-align:center;margin:20px 0;color:#262626;font-size:24px;}
.prod{float:left;width:100%;font-size:0;text-align:center;margin:0 0 10px 0;}
.prod li{width:18%;margin:15px 1%;display:inline-block;vertical-align:top;font-size:15px;text-align:left;background:#fff;box-shadow:1px 1px 2px 2px rgba(0,0,0,0.05);border-radius:5px;overflow:hidden;}
.prod .img{float:left;width:100%;/*height:180px;*/overflow:hidden;position:relative;}
.prod .img:before{position:absolute;top:0;bottom:0;content:'';left:0;right:0;background:rgba(0,0,0,.5);/*transition:background .3s;*/}
.prod .img span{position:absolute;top:80px;text-align:center;content:'';left:0;width:100%;text-align:center;z-index:5;color:#fff;text-transform:uppercase;font-weight:bold;font-size:20px;text-decoration:underline;}
.prod .img img{float:left;width:100%;}
.prod .img:hover img{}
.prod .img:hover:before{background:rgba(0,0,0,.4);}
.prod .text{float:left;width:100%;padding:10px;color:#676767;font-size:13.5px;}
.prod .text a{text-transform:uppercase;float:left;width:100%;text-decoration:underline;font-weight:bold;font-size:17px;text-decoration:underline;margin:5px 0;}
.prod .text a:hover{text-decoration:none;}
.prod .text p{margin-bottom:5px;}
.prod .text span{float:left;width:100%;color:#005395;font-size:17px;font-weight:bold;margin:5px 0;}
.prod .text a{float:left;width:auto;border-radius:5px;background:#ee8a12;color:#fff;padding:5px 10px;text-transform:uppercase;font-weight:bold;font-size:14px;margin:5px 0;text-decoration:none;}
.mainbr{margin:20px 0 0 0;}
.breadcrumbs{font-size:15px;}
.breadcrumbs a{color:#58585a;float:left;text-decoration:underline;}
.breadcrumbs span{color:#999;float:left;}
.breadcrumbs a:hover{text-decoration:none;}
h1{color:#262626;font-size:24px;text-transform:uppercase;margin:20px 0;}
.block33{float:left;width:30.33%;margin:0 1.5%;}
.block66{float:left;width:63.33%;margin:0 1.5%;}
.block66 p{margin-bottom:10px;}
.phslid{margin-bottom:30px;}
.slider-for a{border-radius:5px;overflow:hidden;}
.slider-nav a{margin:5px 10px 5px 10px;}
.slider-nav .slick-current img{border-bottom:5px solid #fba026;}
.slider-nav{min-height:70px;}

/* table */
.table{overflow:hidden;width:100%;margin:10px 0;}
.table table{border-collapse:separate;background:#f2f1ed;border-spacing:1px;width:100%!important;position:relative;z-index:9;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-khtml-border-radius:3px;overflow:hidden;box-sizing:border-box;font-weight:400;}
table{border-collapse:separate!important;background:#f2f1ed;border-spacing:1px!important; /*width: auto;*/position:relative;z-index:9;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-khtml-border-radius:3px;overflow:hidden;box-sizing:border-box;font-weight:400;}
.table table tbody td,
table tbody td{vertical-align:middle;}
.table table tbody td p,
table tbody td p{margin:5px 5px;color:#000;font-size:17px;font-weight:400;float:none;width:auto;}
.table table tbody td a,
table tbody td a{color:#008ccf;}
.table table td table,
table td table{width:100%;}
.table table p,
table p{padding:0;margin:0;}
.table table td,
table td{font-weight:normal;padding-left:8px;text-align:center;color:#000;font-size:15px;}
.table table td a,
table td a{color:#008ccf;}
.table table td,
.table th,
table td,
table th{padding:10px 3%;text-align:left;box-sizing:border-box;}
.table table th:first-child,
table th:first-child{}
.table table tr,
table tr{background-color:#fff;}
.table table tr:nth-child(2n),
table tr:nth-child(2n){background-color:#f7f7f7;}
.table table th,
table th{background-color:#008ccf;color:#fff;font-weight:normal;font-size:15px;border-bottom:2px solid #2d4b9b;}
.table sup,
table sup{vertical-align:super;font-size:10px;}
..table-wrap-all table td{font-weight:bold;}
.table-wrap-all table td.table-title{font-weight:normal;}
.field-item table{width:100%!important;}

/* VIDEO STYLE */
.youtube{background-position:center;background-repeat:no-repeat;position:relative;display:inline-block;overflow:hidden;transition:all 200ms ease-out;cursor:pointer;border-radius:5px;position:relative;margin:10px auto 20px;display:block;}
.youtube .play{background:url(../images/youtube.png) center no-repeat;background-size:64px 45px;position:absolute;height:100%;width:100%;opacity:.8;filter:alpha(opacity=80);transition:all 0.2s ease-out;z-index:100;}
.youtube .play:hover{opacity:1;filter:alpha(opacity=100);}

/*about*/
.aboutus{background:url(../images/beton-bg.png) center top no-repeat #262626;}
.aboutus .main-zag{color:#5ba8dc;}
.about{float:left;width:100%;margin-bottom:20px;font-size:0;text-align:center;}
.about li{width:23%;margin:10px 1%;text-align:center;font-size:16px;color:#dadada;font-weight:bold;position:relative;display:inline-block;vertical-align:top;font-size:15px;}
.about li a{display:block;color:#ee8a12;text-transform:uppercase;text-decoration:none;}
.about li img{display:block;margin:0 auto 7px;width:110px;height:80px;position:relative;z-index:10;}
.about li span{color:#fdfdfd;text-transform:uppercase;}
#podfooter{overflow:hidden;clear:both;position:relative;bottom:0px;width:100%;height:100px;}
#footer{overflow:visible;margin-top:-100px;width:100%;height:100px;position:relative;z-index:5;box-sizing:border-box;background:#535353;}
#foot{width:1200px;margin:0 auto;height:100px;}
.fleft{float:left;width:33%;color:#999;font-size:13px;text-align:center;}
.fleft .logo{margin-bottom:5px;}
.fcenter{float:left;margin-top:30px;color:#f5f5f5;}
.fcenter span{color:#f5f5f5;}
.fright{float:right;margin-top:25px;}
.fright li{margin:5px 10px;float:left;}
.fright li a{display:block;width:36px;height:36px;border-radius:18px;transition:background .3s;}
.fright li a:hover{background:#fff;}
.all{display:block;width:200px;min-height:40px;margin:20px auto;padding:10px 0;border-radius:5px;background:#dadada;text-align:center;text-transform:uppercase;color:#262626;font-size:16px;font-weight:bold;overflow:hidden;}
.mapinf{height:460px;width:100%;border-top:10px solid #ee8a12;position:relative;}
.map{position:absolute;top:0;bottom:0;content:'';left:0;right:0;}
.map iframe{width:100%!important;}
.mapainfo{position:relative;top:50px;content:'';/*left:2%;*/width:46%;z-index:5;background:url(../images/map-bg.jpg) 20px 40px no-repeat #ffffff;box-shadow:0 0 5px 5px rgba(0,0,0,0.07);min-height:260px;}
.mapainfo .maptext{position:relative;width:46%;float:right;margin:2% 2% 2% 2%;}
.mapainfo .maptext img{float:right;}
.mapainfo .hcont.time{width:100%;}
.mapainfo .hcont.time li{color:#262626;}
.mapainfo .hcont.time a{color:#262626;}

/*
breadcrumbs
*/
.breadcrumbs{display:block;float:left;width:100%;padding:0;margin:10px 0;font-size:13px;position:relative;z-index:2;}
.breadcrumbs a{color:#2b2b2b;}
.breadcrumbs a:hover{text-decoration:none;color:#850b27;}
.breadcrumbs a,
.breadcrumbs span{float:left;}
.block75{float:left;display:block;width:72.5%;margin:0 2.5% 0 0;}
.block75kont{margin:0 0 0 2.5%;}
.block25{float:left;display:block;width:25%;margin:0;}
.block75all{float:left;display:block;width:75%;margin:0 2.5% 0 0;}
.block225{float:left;display:block;width:22.5%;margin:0 0 0 0;}

/*
form
*/
.form{display:block;margin:20px auto;width:100%;position:relative;z-index:9;box-sizing:border-box;padding:0;font-family:'PT Sans',Arial,sans-serif;}
.form legend{width:100%;color:#333333;text-transform:uppercase;font-size:17px;font-weight:bold;margin:10px 0;border-bottom:3px solid #ee8a12;}
.form p{margin:10px 0;}
.form input,
.form textarea{width:100%;box-sizing:border-box;padding:10px 5px;border:1px solid #e5e5e5;font-size:17px;color:#2b2b2b;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;font-family:'PT Sans',Arial,sans-serif;}
.form input.submit{background:#005395;color:#fff;text-transform:uppercase;font-size:19px;font-weight:bold;border:1px solid #005395;transition:background .3s;}
.form input.submit:hover{background:#ee8a12;cursor:pointer;}
.mzag{width:100%;color:#333333;text-transform:uppercase;font-size:17px;font-weight:bold;margin:20px 0 0 0;border-bottom:3px solid #ee8a12;}
.block25 .prod li{width:98%;}
.maintext{padding-bottom:30px;}

/*
bl
*/
.bl50{width:50%;float:left;height:auto;position:relative;}
.bl75{width:75%;float:left;height:auto;position:relative;}
.bl25{width:25%;float:left;height:auto;position:relative;}
.bl100{width:100%;display:block;float:left;}

/*
table
*/
.table{float:left;width:100%;margin:10px 0;}
.table table{border-collapse:separate;background:#f2f1ed;border-spacing:1px;width:100%!important;position:relative;z-index:9;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;-khtml-border-radius:3px;overflow:hidden;box-sizing:border-box;font-weight:400;}
.table table tbody td{vertical-align:middle;}
.table table tbody td p{margin:5px 5px;color:#000;font-size:17px;font-weight:400;float:none;width:auto;}
.table table tbody td a{color:#32648f;}
.table table td table{width:100%;}
.table table p{padding:0;margin:0;}
.table table td{padding-left:8px;text-align:center;color:#000;font-size:15px;font-weight:400;}
.table table td a{color:#205081;}
.table table td,
.table th{padding:10px 3%;text-align:left;box-sizing:border-box;}
.table table th:first-child{}
.table table tr{background-color:#fff;}
.table table tr:nth-child(2n){background-color:#f7f7f7;}
.table table th{background-color:#4e4e4e;color:#fff;font-weight:normal;font-size:15px;}
.table sup{vertical-align:super;font-size:10px;}

/*slick/slick.css*/
.slick-slider{position:relative;display:block;-moz-box-sizing:border-box;box-sizing:border-box;-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;user-select:none;-webkit-touch-callout:none;-khtml-user-select:none;-ms-touch-action:pan-y;touch-action:pan-y;-webkit-tap-highlight-color:transparent;}
.slick-list{position:relative;display:block;overflow:hidden;margin:0;padding:0;}
.slick-list:focus{outline:none;}
.slick-list.dragging{cursor:pointer;cursor:hand;}
.slick-slider .slick-track,
.slick-slider .slick-list{-webkit-transform:translate3d(0,0,0);-moz-transform:translate3d(0,0,0);-ms-transform:translate3d(0,0,0);-o-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
.slick-track{position:relative;top:0;left:0;display:block;}
.slick-track:before,
.slick-track:after{display:table;content:'';}
.slick-track:after{clear:both;}
.slick-loading .slick-track{visibility:hidden;}
.slick-slide{display:none;float:left;height:100%;min-height:1px;}
[dir='rtl'] .slick-slide{float:right;}
.slick-slide img{display:block;margin:0 auto;}
.slick-slide.slick-loading img{display:none;}
.slick-slide.dragging img{pointer-events:none;}
.slick-initialized .slick-slide{display:block;}
.slick-loading .slick-slide{visibility:hidden;}
.slick-vertical .slick-slide{display:block;height:auto;border:1px solid transparent;}
.slick-arrow.slick-hidden{display:none;}
.slick-initialized .slick-slide img{width:100%;}

/*slick/slick-theme.css*/
@charset 'UTF-8';
.slick-loading .slick-list{background:#fff url('./ajax-loader.gif') center center no-repeat;}
.slick-prev,
.slick-next{font-size:0;line-height:0;position:absolute;top:50%;display:block;width:60px;height:60px;padding:0;margin-top:-10px\9; /*lte IE 8*/-webkit-transform:translate(0,-50%);-ms-transform:translate(0,-50%);transform:translate(0,-50%);cursor:pointer;color:transparent;border:none;outline:none;background:transparent;background:rgba(128,206,255,0.5);transition:background 0.3s;z-index:5;box-shadow:0 0 5px 5px rgba(0,0,0,0.15);}
.slick-prev{background:url(../images/str-left.png) center no-repeat rgba(255,255,255,0.2);}
.slick-next{background:url(../images/str-right.png) center no-repeat rgba(255,255,255,0.2);}
.slick-prev:hover,
.slick-prev:focus,
.slick-next:hover,
.slick-next:focus{color:transparent;outline:none;background:transparent;background:rgba(255,221,1,1);}
.slick-prev:hover,
.slick-prev:focus{background:url(../images/str-left.png) center no-repeat rgba(255,255,255,1);}
.slick-next:hover,
.slick-next:focus{background:url(../images/str-right.png) center no-repeat rgba(255,255,255,1);}
.slick-prev:hover:before,
.slick-prev:focus:before,
.slick-next:hover:before,
.slick-next:focus:before{opacity:1;}
.slick-prev.slick-disabled:before,
.slick-next.slick-disabled:before{opacity:.25;}
.slick-prev:before,
.slick-next:before{font-family:'slick';font-size:30px;line-height:1.5;opacity:.95;color:white;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.slick-prev{left:0px;}
[dir='rtl'] .slick-prev{right:0px;left:auto;}
.slick-prev:before{background:url(../images/str-left.png) center no-repeat;}
[dir='rtl'] .slick-prev:before{content:'→';}
.slick-next{right:0px;}
[dir='rtl'] .slick-next{right:auto;left:0px;}
.slick-next:before{background:url(../images/str-right.png) center no-repeat;}
[dir='rtl'] .slick-next:before{content:'←';}
.slick-slider{}
.slick-dots{position:absolute;bottom:0;display:block;width:100%;padding:0;list-style:none;text-align:center;}
.slick-dots li{position:relative;display:inline-block;width:20px;height:20px;margin:0 5px;padding:0;cursor:pointer;}
.slick-dots li button{font-size:0;line-height:0;display:block;width:20px;height:20px;padding:5px;cursor:pointer;color:transparent;border:0;outline:none;background:transparent;}
.slick-dots li button:hover,
.slick-dots li button:focus{outline:none;}
.slick-dots li button:hover:before,
.slick-dots li button:focus:before{opacity:1;}
.slick-dots li button:before{font-family:'slick';font-size:20px;line-height:20px;position:absolute;top:0;left:0;width:20px;height:20px;content:'•';text-align:center;opacity:.9;color:#fff;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.slick-dots li.slick-active button:before{opacity:.9;color:#fba026;}
.slick-dots li.slick-active button:before:hover{opacity:1;}

/*SN*/

/*! * SlickNav Responsive Mobile Menu v1.0.7 * (c) 2016 Josh Cope * licensed under MIT */
.slicknav_btn{position:relative;display:block;vertical-align:middle;float:left;padding:1em 1.4em 1em 1.4em;line-height:1.125em;cursor:pointer;}
.slicknav_btn .slicknav_icon-bar + .slicknav_icon-bar{margin-top:0.188em;}
.slicknav_menu{*zoom:1;}
.slicknav_menu .slicknav_menutxt{display:block;line-height:1.188em;float:left;}
.slicknav_menu .slicknav_icon{float:left;width:1.125em;height:0.875em;}
.slicknav_menu .slicknav_icon:before{background:transparent;width:1.125em;height:0.875em;display:block;content:"";position:absolute;}
.slicknav_menu .slicknav_no-text{margin:0;}
.slicknav_menu .slicknav_icon-bar{display:block;width:1.125em;height:0.125em;-webkit-border-radius:1px;-moz-border-radius:1px;border-radius:1px;-webkit-box-shadow:0 1px 0 #2e7eb9;-moz-box-shadow:0 1px 0 #2e7eb9;box-shadow:0 1px 0 #2e7eb9;}
.slicknav_menu:before{content:" ";display:table;}
.slicknav_menu:after{content:" ";display:table;clear:both;}
.slicknav_nav{clear:both;border-top:1px solid #004680;}
.slicknav_nav ul{display:block;}
.slicknav_nav li{display:block;border-bottom:1px solid #004680;background:#005395;}
.slicknav_nav li.minn{}
.slicknav_nav li.active{background:#ee8a12;}
.slicknav_nav li.active a{color:#662621;}
.slicknav_nav li.active:hover a{color:#fff;}
.slicknav_nav .slicknav_arrow{font-size:0.8em;margin:0 0 0 0.4em;}
.slicknav_nav .slicknav_item{cursor:pointer;}
.slicknav_nav .slicknav_item a{display:inline;}
.slicknav_nav .slicknav_row{display:block;}
.slicknav_nav a{display:block;}
.slicknav_nav .slicknav_parent-link a{display:inline;}
.slicknav_brand{float:left;}
.slicknav_menu{font-size:16px;box-sizing:border-box;width:100%;padding:0;position:relative;z-index:5;}
.slicknav_menu *{box-sizing:border-box;}
.slicknav_menu .slicknav_menutxt{color:#fff;font-weight:bold;text-shadow:0 1px 3px #000;display:none;}
.slicknav_menu .slicknav_icon-bar{background-color:#fff;}
.slicknav_btn{margin:2px 10px 2px 10px;text-decoration:none;text-shadow:0 1px 1px rgba(255,255,255,1);-webkit-border-radius:4px;-moz-border-radius:4px;border-radius:4px;background-color:#005395;}
.slicknav_nav{color:#fff;margin:0;padding:0;font-size:0.875em;list-style:none;overflow:hidden;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0;min-width:230px;}
.slicknav_nav ul{list-style:none;overflow:hidden;padding:0;margin:0 0 0 20px;}
.slicknav_nav .slicknav_row{padding:10px 10px;margin:0;}
.slicknav_nav .slicknav_row:hover{background:#008ccf;color:#fff;}
.slicknav_nav a{padding:10px 10px;margin:0;text-decoration:none;color:#fff;font-size:16px;}
.slicknav_nav a:hover{background:#008ccf;color:#fff;}
.slicknav_nav .slicknav_txtnode{margin-left:15px;}
.slicknav_nav .slicknav_item a{padding:0;margin:0;}
.slicknav_nav .slicknav_parent-link a{padding:0;margin:0;}
.slicknav_brand{color:#fff;font-size:18px;line-height:30px;padding:7px 12px;height:44px;}
.slicknav_menu{display:none;}
@media screen and (max-width:1020px){
	#minmenu{display:none;}
	.slicknav_menu{display:block;}
}

/*mstyle*/
@media screen and (max-width:1220px){
	.container{width:100%;}
	#foot{width:100%;}
	.slider0{top:0;margin-bottom:0;}
	.hleft{width:30%;}
	.search{width:20%;margin:40px 1% 0 1.5%;}
	.hcont{display:none;float:left;width:25%;margin:40px 1% 0 1.5%;}
	.hcont.time{display:block;margin:10px 0 0;width:20%;}
	.prod li{width:46%;margin:15px 2%;}
	h1{padding:0 1.5%;}
	.block66,
	.block33{width:97%;}
	.block33 .youtube{display:block;margin:10px auto;}
	.mapainfo{width:56%;}
	.responsive-header .text{margin-left:-400px;top:10%;}
	.content{padding:0 1.5%;}
	.block75{width:67.5%;}
	.block25{width:30%;}
}
@media screen and (max-width:1020px){
	.slick-initialized .slick-slide img{width:200%!important;margin-left:-50%;}
	#menu .wkont{position:absolute;top:0;content:'';right:0;}
	.hcont.adr{display:none;}
	.hleft{width:40%;}
	.search{width:25%;margin:40px 1% 0 1.5%;}
	.hcont.time{margin:10px 0 0;width:30%;}
	#menu .container{z-index:55;}
	#menu .wkont{z-index:555;}
	.mapainfo{width:66%;}
	.responsive-header .text{margin-left:-300px;top:30%;}
	.block75{width:100%;margin:0;}
	.block25{width:100%;}
	.form{width:50%;margin:10px 25%;}
	.block25 .prod li{width:46%;}
}
@media screen and (max-width:800px){
	.hleft{width:52%;}
	.search{display:none;}
	.hcont.time{/*display:none;*/margin:-5px 0 0;width:48%;}
	.about li{width:31.33%;margin:10px 1%;}
	.fleft{display:none;}
	.responsive-header .text{margin-left:-150px;top:20%;}
	.mapainfo{width: 100%;display: block;}
}
@media screen and (max-width:600px){
	.hleft{width:100%;}
	.hcont.time{display:none;}
	.responsive-header .slick-prev,
	.responsive-header .slick-next{display:none!important;}
	.prod li{width:70%;margin:15px 15%;}
	.about li{width:48%;margin:10px 1%;}
	.header{height:auto;}
	.car{width:98%;margin:5px 1%;}
	.responsive-header .text{margin-left:-150px;top:10%;}
	.block25 .prod li{width:70%;}
}
@media screen and (max-width:500px){
	.responsive-header .text{margin:0 10%;width:80%;top:10px;left:0;min-height:auto;}
	.responsive-header .text div{font-size:17px;}
	.form{width:70%;margin:10px 15%;}
}
@media screen and (max-width:400px){
	.prod li{width:96%;margin:15px 2%;}
	.fcenter{display:none;}
	.youtube{width:100%!important;}
	.block25 .prod li{width:96%;}
	.form{width:90%;margin:10px 5%;}
}
@media screen and (max-width:350px){
	.header{height:auto;padding-bottom:5px;}
	.wkont .img{display:none;}
	.wkont{font-size:21px;margin-top:10px;}
	.about li{width:98%;margin:10px 1%;}
	.slider0{display:none;}
}

.ajax_form .error {color: brown;border: 1px solid brown!important;}


.form-ask {display: block;margin: 20px auto;width: 100%;position: relative;z-index: 9;box-sizing: border-box;padding: 0;font-family: 'PT Sans', Arial, sans-serif;}
.form-ask{display:block;margin:20px auto;width:300px;position:relative;z-index:9;box-sizing:border-box;padding:0;font-family:'PT Sans',Arial,sans-serif;}
.form-ask legend{width:100%;color:#333333;text-transform:uppercase;font-size:17px;font-weight:bold;margin:10px 0;border-bottom:3px solid #ee8a12;text-align: center;}
.form-ask p{margin:10px 0;}
.form-ask input,
.form-ask textarea{width:100%;box-sizing:border-box;padding:10px 5px;border:1px solid #e5e5e5;font-size:17px;color:#2b2b2b;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;font-family:'PT Sans',Arial,sans-serif;}
.form-ask input.submit{background:#005395;color:#fff;text-transform:uppercase;font-size:19px;font-weight:bold;border:1px solid #005395;transition:background .3s;}
.form-ask input.submit:hover{background:#ee8a12;cursor:pointer;}

.form-slider {width: 100%;position: absolute;z-index: 1;/*display: block;margin: 20px auto;width: 40%;position: relative;z-index: 9;box-sizing: border-box;padding: 0;font-family: 'PT Sans', Arial, sans-serif;*/}
.form-slider-block{width:1200px;text-align:right;display:block;margin: 40px auto;/*margin:40px auto;position:relative;z-index:9;box-sizing:border-box;padding:0;font-family:'PT Sans',Arial,sans-serif;*/}
.form-slider-block form {width: 350px;float: right;background: #f2f2f2;padding: 20px;}
.form-slider-block legend{width:100%;color:#333333;text-transform:uppercase;font-size:17px;font-weight:bold;margin:10px 0;border-bottom:3px solid #ee8a12;text-align: center;}
.form-slider-block p{margin:10px 0;}
.form-slider-block input,
.form-slider-block textarea{width:100%;box-sizing:border-box;padding:10px 5px;border:1px solid #e5e5e5;font-size:17px;color:#2b2b2b;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;-khtml-border-radius:5px;font-family:'PT Sans',Arial,sans-serif;}
.form-slider-block input.submit{background:#005395;color:#fff;text-transform:uppercase;font-size:19px;font-weight:bold;border:1px solid #005395;transition:background .3s;}
.form-slider-block input.submit:hover{background:#ee8a12;cursor:pointer;}

@media (max-width:1023px){
	.form-slider {display: none;}
}

.content ul{list-style-type:none;padding:0;margin:0;margin:0 0 5px 0}
.content ul li{position:relative;padding-left:10px;font-size: inherit;margin: 3px 0 0 10px;}
.content ul li:before{width:4px;height:4px;border-radius:3px;display:block;clear:both;position:absolute;top:8px;content:"";left:0;background:#0093ff}
.content p {margin: 10px;}
